100%

none

Default
New color

Page number:
Top
Left | Middle | Right
Bottom
Left | Middle | Right
Current position
Header | special for first page | different for odd and even pages

0x0
Flow Table
R:
G:
B:
Current
Last
IMAGE
Width
Height
ConstPropert
Inline Flow
Distance from text
Left
Top
Right
Bottom
Position
X Y
Image URL
Paragraph
Indent
Left
Right
First
Spacing
After
Before
Type
Value
IntervBetween
Pagination
Page break
Keep Lines
Borders
Color

Single
Left
Top
Between
Right Bottom
Users
TABLE
AllowWidth
Width
AllowSpacing
cellSpacing
Margins
CellMargins
Left
Top
Right
Bottom
DefMargins
Left
Top
Right
Bottom
Wrap
Inline
Flow
Align Table
Left
Center
Right
Indent Left
Distance from text
Left
Top
Right
Bottom
Position
X
Y
Cell Border
Left Top
InsideV
InsideH
Right Bottom
Color

Single
Table Border
Left Top
InsideV InsideH
Right Bottom
Color

Single
Table Background color
Transparent
BGColor

Cell Background color
Transparent
BGColor

HEADER & FOOTERS
Position
From Top/Bottom
Options
Different first page
Different Odd and Even Pages